.u-section-1 .u-sheet-1 {
  min-height: 333px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 30px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  margin: 21px 67px 0 auto;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  margin: 19px 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 3.4375rem;
    margin-top: 5px;
    margin-left: 89px;
    margin-right: 89px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 16px 0 14px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 30px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 576px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1050px;
  margin: 20px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 546px;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-shape-1 {
  width: 311px;
  height: 492px;
  background-image: none;
  margin: 19px 63px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 313px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  height: 471px;
  margin: -511px 20px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  order: 1;
  min-height: 546px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-2 .u-group-1 {
  min-height: 165px;
  background-image: none;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,0.3);
  height: auto;
  width: 476px;
  margin: 43px 30px 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-2 .u-text-1 {
  margin: 43px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 55px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 169px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 48px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 8px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -9px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 731px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 208px;
    margin-right: auto;
    margin-left: 93px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -507px;
    margin-right: auto;
    margin-left: 135px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
    margin-top: -744px;
    margin-right: -3px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 575px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 803px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-shape-1 {
    width: 306px;
    height: 456px;
    margin-top: 118px;
    margin-left: 14px;
  }

  .u-section-2 .u-image-1 {
    width: 282px;
    height: 439px;
    margin-top: -464px;
    margin-right: 14px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-2 .u-group-1 {
    min-height: 114px;
    width: 340px;
    margin-top: -585px;
    margin-right: auto;
    margin-left: -3px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 481px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 264px;
}

.u-section-3 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-3 .u-text-2 {
  width: 889px;
  margin: 15px auto 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  background-image: linear-gradient(#493609, #493609);
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 15px auto 16px;
  padding: 6px 20px 7px;
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    width: 340px;
  }
}